.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/207/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/207/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.896058px;}
._1{margin-left:-3.868882px;}
._4{margin-left:-2.658713px;}
._0{margin-left:-1.651886px;}
._5{width:23.080077px;}
._3{width:33.199218px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs0{font-size:44.000001px;}
.fs2{font-size:52.000002px;}
.fs1{font-size:67.999998px;}
.y0{bottom:0.000000px;}
.y2{bottom:33.386768px;}
.ybd{bottom:95.780423px;}
.y13b{bottom:99.788326px;}
.y28{bottom:100.967567px;}
.y1a4{bottom:105.430129px;}
.y11b{bottom:106.210883px;}
.y71{bottom:106.792334px;}
.y166{bottom:109.322511px;}
.yf9{bottom:109.520553px;}
.y4d{bottom:112.077705px;}
.ye0{bottom:115.387700px;}
.y13a{bottom:118.697994px;}
.y27{bottom:119.877705px;}
.ybc{bottom:122.974417px;}
.y1a3{bottom:124.341060px;}
.y11a{bottom:125.120553px;}
.y70{bottom:125.702641px;}
.ya4{bottom:126.284719px;}
.y83{bottom:126.284723px;}
.y165{bottom:128.233442px;}
.yf8{bottom:128.430860px;}
.y4c{bottom:130.987856px;}
.y139{bottom:137.607668px;}
.y1ba{bottom:138.606782px;}
.y26{bottom:138.787856px;}
.ybb{bottom:141.884717px;}
.y1a2{bottom:143.249469px;}
.y119{bottom:144.030860px;}
.y6f{bottom:144.612623px;}
.ya3{bottom:145.195014px;}
.y82{bottom:145.195023px;}
.y164{bottom:147.141851px;}
.yf7{bottom:147.340530px;}
.y4b{bottom:149.897994px;}
.ydf{bottom:149.898004px;}
.y177{bottom:153.207667px;}
.y138{bottom:156.518608px;}
.y25{bottom:157.697994px;}
.yba{bottom:160.795026px;}
.y1a1{bottom:162.160400px;}
.y118{bottom:162.940530px;}
.y6e{bottom:163.522605px;}
.ya2{bottom:164.105319px;}
.y163{bottom:166.052782px;}
.yf6{bottom:166.250824px;}
.y4a{bottom:168.808145px;}
.yde{bottom:168.808308px;}
.y176{bottom:172.118608px;}
.y137{bottom:175.429539px;}
.y24{bottom:176.608145px;}
.y1b9{bottom:178.156499px;}
.y81{bottom:179.705005px;}
.yb9{bottom:179.705321px;}
.y1a0{bottom:181.071344px;}
.y117{bottom:181.850824px;}
.y6d{bottom:182.432912px;}
.ya1{bottom:183.014987px;}
.y162{bottom:184.962452px;}
.yf5{bottom:185.160494px;}
.y49{bottom:187.718283px;}
.ydd{bottom:187.718608px;}
.y136{bottom:194.337935px;}
.y23{bottom:195.518283px;}
.y1b8{bottom:197.066167px;}
.y80{bottom:198.614994px;}
.y19f{bottom:199.981001px;}
.y6c{bottom:201.343219px;}
.y161{bottom:203.873383px;}
.yf4{bottom:204.071438px;}
.y48{bottom:206.628434px;}
.y175{bottom:207.627396px;}
.y22{bottom:214.428434px;}
.y1b7{bottom:215.977100px;}
.y116{bottom:216.360504px;}
.y7f{bottom:217.525294px;}
.ya0{bottom:218.524412px;}
.y19e{bottom:218.890671px;}
.y6b{bottom:220.253201px;}
.ydc{bottom:222.228281px;}
.y160{bottom:222.783053px;}
.yf3{bottom:222.981108px;}
.y47{bottom:225.538572px;}
.y135{bottom:228.848869px;}
.y21{bottom:233.338572px;}
.y1b6{bottom:234.886768px;}
.y115{bottom:235.271440px;}
.y19d{bottom:237.801615px;}
.y6a{bottom:239.163183px;}
.ydb{bottom:241.138576px;}
.y15f{bottom:241.693997px;}
.yf2{bottom:241.892039px;}
.y46{bottom:244.448723px;}
.y174{bottom:247.177100px;}
.y134{bottom:247.759810px;}
.y20{bottom:252.248723px;}
.y7e{bottom:253.034719px;}
.y1b5{bottom:253.797699px;}
.y114{bottom:254.181108px;}
.y19c{bottom:256.712546px;}
.y9f{bottom:258.073484px;}
.yda{bottom:260.048881px;}
.y15e{bottom:260.603667px;}
.yf1{bottom:260.801709px;}
.y45{bottom:263.358861px;}
.y173{bottom:266.086768px;}
.y1f{bottom:271.158861px;}
.y69{bottom:273.673477px;}
.y19b{bottom:275.620942px;}
.y9e{bottom:276.983784px;}
.yd9{bottom:278.958549px;}
.y15d{bottom:279.513324px;}
.y133{bottom:283.268598px;}
.y1b4{bottom:288.307369px;}
.y113{bottom:288.692041px;}
.y1e{bottom:290.069012px;}
.y68{bottom:292.583784px;}
.y7d{bottom:292.583789px;}
.yb8{bottom:292.583800px;}
.y19a{bottom:294.531886px;}
.yf0{bottom:295.312008px;}
.y44{bottom:297.869000px;}
.y15c{bottom:298.424268px;}
.y172{bottom:300.597717px;}
.y112{bottom:307.601709px;}
.y67{bottom:311.493773px;}
.y9d{bottom:311.493775px;}
.yb7{bottom:311.494096px;}
.y199{bottom:313.441556px;}
.yef{bottom:314.221680px;}
.yd8{bottom:314.468598px;}
.y43{bottom:316.779145px;}
.y15b{bottom:317.333938px;}
.y171{bottom:319.507377px;}
.y132{bottom:322.817043px;}
.y1b3{bottom:322.817049px;}
.y1d{bottom:324.579151px;}
.y111{bottom:326.512018px;}
.y7c{bottom:330.403761px;}
.y9c{bottom:330.403764px;}
.yb6{bottom:330.403768px;}
.y66{bottom:330.404073px;}
.y198{bottom:332.352487px;}
.yee{bottom:333.131980px;}
.y42{bottom:335.689288px;}
.y15a{bottom:336.243608px;}
.y170{bottom:338.417046px;}
.y131{bottom:341.727983px;}
.y1b2{bottom:341.727985px;}
.y1c{bottom:343.489296px;}
.y110{bottom:345.421686px;}
.y9b{bottom:349.314059px;}
.yb5{bottom:349.314068px;}
.y197{bottom:351.262157px;}
.yd7{bottom:354.017049px;}
.y41{bottom:354.599433px;}
.y159{bottom:355.154539px;}
.y16f{bottom:357.327986px;}
.y1b1{bottom:360.637653px;}
.y1b{bottom:362.399439px;}
.y10f{bottom:364.331980px;}
.y7b{bottom:364.914055px;}
.y65{bottom:365.913498px;}
.yed{bottom:367.641647px;}
.y9a{bottom:368.224364px;}
.y196{bottom:370.171827px;}
.yd6{bottom:372.927353px;}
.y40{bottom:373.509577px;}
.y158{bottom:374.064209px;}
.y130{bottom:376.237642px;}
.y16e{bottom:376.237650px;}
.y1b0{bottom:379.547314px;}
.y1a{bottom:381.309584px;}
.y7a{bottom:383.824362px;}
.yb4{bottom:383.824366px;}
.yec{bottom:386.552591px;}
.y99{bottom:387.134032px;}
.y195{bottom:389.082758px;}
.yd5{bottom:391.837653px;}
.y157{bottom:392.975153px;}
.y12f{bottom:395.147310px;}
.y16d{bottom:395.147314px;}
.y1af{bottom:398.458254px;}
.y10e{bottom:398.842287px;}
.y19{bottom:400.219728px;}
.yb3{bottom:402.734039px;}
.y79{bottom:402.734351px;}
.yeb{bottom:405.462255px;}
.y64{bottom:405.462577px;}
.y194{bottom:407.992428px;}
.y3f{bottom:409.019158px;}
.y156{bottom:411.884810px;}
.y12e{bottom:414.058254px;}
.yb2{bottom:421.644339px;}
.y78{bottom:421.644651px;}
.y98{bottom:422.643769px;}
.y63{bottom:424.372565px;}
.yea{bottom:424.373195px;}
.yd4{bottom:426.347309px;}
.y193{bottom:426.903372px;}
.y155{bottom:430.795754px;}
.y12d{bottom:432.967924px;}
.y10d{bottom:434.351712px;}
.y18{bottom:435.729309px;}
.y62{bottom:443.282865px;}
.yd3{bottom:445.257613px;}
.y192{bottom:445.811768px;}
.y16c{bottom:448.567926px;}
.y3e{bottom:448.568074px;}
.y154{bottom:449.704150px;}
.yb1{bottom:457.153764px;}
.y77{bottom:457.154076px;}
.ye9{bottom:458.882868px;}
.y97{bottom:462.192529px;}
.yd2{bottom:464.167918px;}
.y191{bottom:464.722699px;}
.y12c{bottom:467.477594px;}
.y3d{bottom:467.478218px;}
.y1ae{bottom:467.478859px;}
.y153{bottom:468.615094px;}
.y10c{bottom:473.900779px;}
.y17{bottom:475.278219px;}
.y61{bottom:477.792847px;}
.ye8{bottom:477.793163px;}
.y1ca{bottom:478.545365px;}
.y96{bottom:481.102829px;}
.yd1{bottom:483.078218px;}
.y190{bottom:483.633643px;}
.y1ad{bottom:486.388527px;}
.y152{bottom:487.524751px;}
.y10b{bottom:492.810447px;}
.y16{bottom:494.188364px;}
.yb0{bottom:496.702836px;}
.y60{bottom:496.703155px;}
.y3c{bottom:501.988370px;}
.y18f{bottom:502.543313px;}
.y12b{bottom:502.987643px;}
.y1ac{bottom:505.298195px;}
.y151{bottom:506.435695px;}
.y10a{bottom:511.720754px;}
.y1c9{bottom:513.055032px;}
.y15{bottom:513.098507px;}
.y95{bottom:515.613136px;}
.y5f{bottom:515.613143px;}
.yd0{bottom:518.587643px;}
.y3b{bottom:520.898515px;}
.y18e{bottom:521.452983px;}
.y150{bottom:525.345365px;}
.y109{bottom:530.630424px;}
.y1c8{bottom:531.967240px;}
.y14{bottom:532.008652px;}
.y94{bottom:534.523127px;}
.y5e{bottom:534.523443px;}
.y3a{bottom:539.808658px;}
.y18d{bottom:540.363914px;}
.y1ab{bottom:540.808257px;}
.y12a{bottom:542.536088px;}
.y14f{bottom:544.256296px;}
.y108{bottom:549.541355px;}
.yaf{bottom:550.122805px;}
.y1c7{bottom:550.875636px;}
.y13{bottom:550.918796px;}
.ye7{bottom:551.123198px;}
.y93{bottom:553.433111px;}
.ycf{bottom:558.136728px;}
.y39{bottom:558.718803px;}
.y18c{bottom:559.274858px;}
.y129{bottom:561.447028px;}
.y14e{bottom:563.165966px;}
.y107{bottom:568.451029px;}
.yae{bottom:569.033109px;}
.y5d{bottom:569.033425px;}
.y92{bottom:572.343732px;}
.yce{bottom:577.047028px;}
.y38{bottom:577.628947px;}
.y18b{bottom:578.183254px;}
.y1aa{bottom:580.356685px;}
.y14d{bottom:582.075636px;}
.y1c6{bottom:585.386569px;}
.y12{bottom:586.428377px;}
.y106{bottom:587.361969px;}
.yad{bottom:587.943414px;}
.y5c{bottom:587.943726px;}
.ye6{bottom:590.671631px;}
.y128{bottom:595.956689px;}
.ycd{bottom:595.957329px;}
.y18a{bottom:597.094185px;}
.y1a9{bottom:599.267631px;}
.y14c{bottom:600.986567px;}
.y1c5{bottom:604.296237px;}
.y105{bottom:606.271626px;}
.y5b{bottom:606.853714px;}
.y91{bottom:607.853469px;}
.ye5{bottom:609.581935px;}
.y37{bottom:613.138528px;}
.ycc{bottom:614.867629px;}
.y189{bottom:616.003855px;}
.y1a8{bottom:618.177299px;}
.y14b{bottom:619.896237px;}
.y104{bottom:625.181933px;}
.y11{bottom:625.977300px;}
.ye4{bottom:628.491603px;}
.y16b{bottom:633.777296px;}
.ycb{bottom:633.777299px;}
.y188{bottom:634.914799px;}
.y1a7{bottom:637.086969px;}
.y1c4{bottom:638.805903px;}
.y14a{bottom:638.805907px;}
.y5a{bottom:642.363139px;}
.y103{bottom:644.091610px;}
.y10{bottom:644.887445px;}
.y90{bottom:647.402216px;}
.y16a{bottom:652.686960px;}
.y36{bottom:652.687444px;}
.y127{bottom:652.687595px;}
.yca{bottom:652.687600px;}
.y187{bottom:653.824469px;}
.y1c3{bottom:657.716840px;}
.y149{bottom:657.716851px;}
.ye3{bottom:663.001907px;}
.y102{bottom:663.001910px;}
.yf{bottom:663.797588px;}
.y8f{bottom:666.312204px;}
.y126{bottom:671.597263px;}
.y35{bottom:671.597588px;}
.yc9{bottom:671.597900px;}
.y186{bottom:672.734126px;}
.y148{bottom:676.626508px;}
.y101{bottom:681.911567px;}
.ye2{bottom:681.911571px;}
.y76{bottom:681.912205px;}
.y59{bottom:681.912211px;}
.yac{bottom:681.912214px;}
.ye{bottom:682.707733px;}
.y169{bottom:690.507567px;}
.y125{bottom:690.507572px;}
.yc8{bottom:690.507577px;}
.y185{bottom:691.645070px;}
.y147{bottom:695.537452px;}
.y75{bottom:700.822193px;}
.y58{bottom:700.822199px;}
.y8e{bottom:700.822512px;}
.y100{bottom:700.822513px;}
.yab{bottom:700.822518px;}
.yd{bottom:701.617877px;}
.y1a6{bottom:706.107576px;}
.y34{bottom:706.107727px;}
.y168{bottom:709.417231px;}
.y124{bottom:709.417240px;}
.yc7{bottom:709.417877px;}
.y184{bottom:710.554740px;}
.y1c2{bottom:712.135297px;}
.y146{bottom:714.447122px;}
.yff{bottom:719.732181px;}
.y74{bottom:719.732493px;}
.y8d{bottom:719.732812px;}
.yaa{bottom:719.732818px;}
.y1a5{bottom:725.017236px;}
.y33{bottom:725.017872px;}
.y167{bottom:728.328171px;}
.y183{bottom:729.465671px;}
.y145{bottom:733.358053px;}
.ye1{bottom:735.332174px;}
.y57{bottom:735.332494px;}
.yc{bottom:737.127458px;}
.y8c{bottom:738.642800px;}
.yfe{bottom:738.643112px;}
.y32{bottom:743.928015px;}
.yc6{bottom:743.928175px;}
.y123{bottom:743.928180px;}
.y182{bottom:748.374067px;}
.y1c1{bottom:751.685011px;}
.y56{bottom:754.242475px;}
.ya9{bottom:754.243115px;}
.y122{bottom:762.837844px;}
.y31{bottom:762.838160px;}
.yc5{bottom:762.838480px;}
.y181{bottom:767.285011px;}
.y144{bottom:767.866453px;}
.ya8{bottom:773.152778px;}
.y55{bottom:773.152782px;}
.y8b{bottom:773.152785px;}
.yb{bottom:776.676367px;}
.yc4{bottom:781.748148px;}
.y30{bottom:781.748304px;}
.y121{bottom:781.748785px;}
.y180{bottom:786.195942px;}
.y1c0{bottom:786.195946px;}
.y143{bottom:786.777393px;}
.yfd{bottom:792.062452px;}
.y54{bottom:792.062771px;}
.y8a{bottom:792.063080px;}
.ya7{bottom:792.063083px;}
.ya{bottom:795.586511px;}
.y17f{bottom:805.105612px;}
.y1bf{bottom:805.105614px;}
.y53{bottom:810.973071px;}
.ya6{bottom:810.973383px;}
.y89{bottom:810.973385px;}
.y9{bottom:814.496655px;}
.yc3{bottom:817.257573px;}
.y2f{bottom:817.257885px;}
.y142{bottom:821.287054px;}
.y17e{bottom:824.015282px;}
.yfc{bottom:827.572514px;}
.y88{bottom:829.883053px;}
.y8{bottom:833.406799px;}
.y141{bottom:840.197994px;}
.y17d{bottom:842.926226px;}
.y52{bottom:846.482652px;}
.y73{bottom:846.482808px;}
.y7{bottom:852.316943px;}
.yc2{bottom:856.806646px;}
.y2e{bottom:856.806799px;}
.y120{bottom:856.807280px;}
.y1be{bottom:858.526218px;}
.y140{bottom:859.107664px;}
.y87{bottom:865.392797px;}
.yfb{bottom:867.120950px;}
.y6{bottom:871.227087px;}
.yc1{bottom:875.716941px;}
.y2d{bottom:875.716943px;}
.y11f{bottom:875.716944px;}
.y1bd{bottom:877.437158px;}
.y17c{bottom:877.437161px;}
.y13f{bottom:878.018604px;}
.y51{bottom:886.031562px;}
.ya5{bottom:886.031890px;}
.y5{bottom:890.137231px;}
.y11e{bottom:894.626608px;}
.y2c{bottom:894.627087px;}
.yc0{bottom:894.627246px;}
.y17b{bottom:896.345557px;}
.y86{bottom:904.941552px;}
.y72{bottom:904.941554px;}
.y50{bottom:904.941710px;}
.yfa{bottom:904.942185px;}
.y13e{bottom:912.528271px;}
.ybf{bottom:913.536914px;}
.y2b{bottom:913.537231px;}
.y11d{bottom:913.537548px;}
.y1bc{bottom:915.256495px;}
.y85{bottom:923.851853px;}
.y4f{bottom:923.851858px;}
.y4{bottom:927.645693px;}
.y17a{bottom:930.856495px;}
.y1bb{bottom:934.166163px;}
.y84{bottom:942.761841px;}
.y4e{bottom:942.762158px;}
.y13d{bottom:948.038330px;}
.y179{bottom:949.766163px;}
.y11c{bottom:951.045214px;}
.y2a{bottom:951.045691px;}
.ybe{bottom:951.045847px;}
.y3{bottom:956.870461px;}
.y178{bottom:968.677100px;}
.y29{bottom:980.270459px;}
.y13c{bottom:987.586768px;}
.y1{bottom:1001.000000px;}
.h5{height:17.929687px;}
.h4{height:37.857423px;}
.h2{height:39.445313px;}
.h3{height:49.505858px;}
.h1{height:93.600000px;}
.h0{height:1094.600000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
.x2{left:117.000000px;}
.x3{left:140.400000px;}
.x4{left:163.800000px;}
.x5{left:187.200000px;}
.x6{left:680.258290px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.021598pt;}
._1{margin-left:-3.968085pt;}
._4{margin-left:-2.726885pt;}
._0{margin-left:-1.694243pt;}
._5{width:23.671874pt;}
._3{width:34.050480pt;}
.fs3{font-size:20.512820pt;}
.fs0{font-size:45.128206pt;}
.fs2{font-size:53.333335pt;}
.fs1{font-size:69.743588pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:34.242839pt;}
.ybd{bottom:98.236331pt;}
.y13b{bottom:102.347001pt;}
.y28{bottom:103.556479pt;}
.y1a4{bottom:108.133465pt;}
.y11b{bottom:108.934239pt;}
.y71{bottom:109.530599pt;}
.y166{bottom:112.125652pt;}
.yf9{bottom:112.328772pt;}
.y4d{bottom:114.951492pt;}
.ye0{bottom:118.346359pt;}
.y13a{bottom:121.741532pt;}
.y27{bottom:122.951492pt;}
.ybc{bottom:126.127607pt;}
.y1a3{bottom:127.529292pt;}
.y11a{bottom:128.328772pt;}
.y70{bottom:128.925785pt;}
.ya4{bottom:129.522788pt;}
.y83{bottom:129.522793pt;}
.y165{bottom:131.521479pt;}
.yf8{bottom:131.723959pt;}
.y4c{bottom:134.346519pt;}
.y139{bottom:141.136069pt;}
.y1ba{bottom:142.160803pt;}
.y26{bottom:142.346519pt;}
.ybb{bottom:145.522787pt;}
.y1a2{bottom:146.922532pt;}
.y119{bottom:147.723959pt;}
.y6f{bottom:148.320639pt;}
.ya3{bottom:148.917963pt;}
.y82{bottom:148.917972pt;}
.y164{bottom:150.914719pt;}
.yf7{bottom:151.118492pt;}
.y4b{bottom:153.741532pt;}
.ydf{bottom:153.741542pt;}
.y177{bottom:157.136069pt;}
.y138{bottom:160.531905pt;}
.y25{bottom:161.741532pt;}
.yba{bottom:164.917975pt;}
.y1a1{bottom:166.318359pt;}
.y118{bottom:167.118492pt;}
.y6e{bottom:167.715492pt;}
.ya2{bottom:168.313147pt;}
.y163{bottom:170.310545pt;}
.yf6{bottom:170.513665pt;}
.y4a{bottom:173.136559pt;}
.yde{bottom:173.136726pt;}
.y176{bottom:176.531905pt;}
.y137{bottom:179.927733pt;}
.y24{bottom:181.136559pt;}
.y1b9{bottom:182.724614pt;}
.y81{bottom:184.312826pt;}
.yb9{bottom:184.313150pt;}
.y1a0{bottom:185.714199pt;}
.y117{bottom:186.513665pt;}
.y6d{bottom:187.110679pt;}
.ya1{bottom:187.707678pt;}
.y162{bottom:189.705079pt;}
.yf5{bottom:189.908199pt;}
.y49{bottom:192.531572pt;}
.ydd{bottom:192.531905pt;}
.y136{bottom:199.320959pt;}
.y23{bottom:200.531572pt;}
.y1b8{bottom:202.119145pt;}
.y80{bottom:203.707686pt;}
.y19f{bottom:205.108719pt;}
.y6c{bottom:206.505865pt;}
.y161{bottom:209.100905pt;}
.yf4{bottom:209.304039pt;}
.y48{bottom:211.926599pt;}
.y175{bottom:212.951176pt;}
.y22{bottom:219.926599pt;}
.y1b7{bottom:221.514974pt;}
.y116{bottom:221.908209pt;}
.y7f{bottom:223.102865pt;}
.ya0{bottom:224.127603pt;}
.y19e{bottom:224.503252pt;}
.y6b{bottom:225.900719pt;}
.ydc{bottom:227.926442pt;}
.y160{bottom:228.495439pt;}
.yf3{bottom:228.698572pt;}
.y47{bottom:231.321612pt;}
.y135{bottom:234.716789pt;}
.y21{bottom:239.321612pt;}
.y1b6{bottom:240.909505pt;}
.y115{bottom:241.304041pt;}
.y19d{bottom:243.899092pt;}
.y6a{bottom:245.295572pt;}
.ydb{bottom:247.321617pt;}
.y15f{bottom:247.891279pt;}
.yf2{bottom:248.094399pt;}
.y46{bottom:250.716639pt;}
.y174{bottom:253.514974pt;}
.y134{bottom:254.112625pt;}
.y20{bottom:258.716639pt;}
.y7e{bottom:259.522789pt;}
.y1b5{bottom:260.305332pt;}
.y114{bottom:260.698572pt;}
.y19c{bottom:263.294919pt;}
.y9f{bottom:264.690753pt;}
.yda{bottom:266.716801pt;}
.y15e{bottom:267.285812pt;}
.yf1{bottom:267.488932pt;}
.y45{bottom:270.111652pt;}
.y173{bottom:272.909505pt;}
.y1f{bottom:278.111652pt;}
.y69{bottom:280.690746pt;}
.y19b{bottom:282.688145pt;}
.y9e{bottom:284.085932pt;}
.yd9{bottom:286.111332pt;}
.y15d{bottom:286.680332pt;}
.y133{bottom:290.531896pt;}
.y1b4{bottom:295.699865pt;}
.y113{bottom:296.094401pt;}
.y1e{bottom:297.506679pt;}
.y68{bottom:300.085933pt;}
.y7d{bottom:300.085937pt;}
.yb8{bottom:300.085949pt;}
.y19a{bottom:302.083985pt;}
.yf0{bottom:302.884110pt;}
.y44{bottom:305.506667pt;}
.y15c{bottom:306.076172pt;}
.y172{bottom:308.305351pt;}
.y112{bottom:315.488932pt;}
.y67{bottom:319.480793pt;}
.y9d{bottom:319.480795pt;}
.yb7{bottom:319.481124pt;}
.y199{bottom:321.478519pt;}
.yef{bottom:322.278646pt;}
.yd8{bottom:322.531896pt;}
.y43{bottom:324.901687pt;}
.y15b{bottom:325.470705pt;}
.y171{bottom:327.699874pt;}
.y132{bottom:331.094403pt;}
.y1b3{bottom:331.094409pt;}
.y1d{bottom:332.901694pt;}
.y111{bottom:334.884121pt;}
.y7c{bottom:338.875652pt;}
.y9c{bottom:338.875655pt;}
.yb6{bottom:338.875660pt;}
.y66{bottom:338.875972pt;}
.y198{bottom:340.874345pt;}
.yee{bottom:341.673825pt;}
.y42{bottom:344.296706pt;}
.y15a{bottom:344.865239pt;}
.y170{bottom:347.094406pt;}
.y131{bottom:350.490239pt;}
.y1b2{bottom:350.490241pt;}
.y1c{bottom:352.296714pt;}
.y110{bottom:354.278652pt;}
.y9b{bottom:358.270830pt;}
.yb5{bottom:358.270839pt;}
.y197{bottom:360.268879pt;}
.yd7{bottom:363.094409pt;}
.y41{bottom:363.691726pt;}
.y159{bottom:364.261065pt;}
.y16f{bottom:366.490242pt;}
.y1b1{bottom:369.884772pt;}
.y1b{bottom:371.691733pt;}
.y10f{bottom:373.673825pt;}
.y7b{bottom:374.270826pt;}
.y65{bottom:375.295896pt;}
.yed{bottom:377.068356pt;}
.y9a{bottom:377.666014pt;}
.y196{bottom:379.663412pt;}
.yd6{bottom:382.489593pt;}
.y40{bottom:383.086745pt;}
.y158{bottom:383.655599pt;}
.y130{bottom:385.884761pt;}
.y16e{bottom:385.884769pt;}
.y1b0{bottom:389.279296pt;}
.y1a{bottom:391.086753pt;}
.y7a{bottom:393.666013pt;}
.yb4{bottom:393.666017pt;}
.yec{bottom:396.464196pt;}
.y99{bottom:397.060545pt;}
.y195{bottom:399.059239pt;}
.yd5{bottom:401.884772pt;}
.y157{bottom:403.051439pt;}
.y12f{bottom:405.279292pt;}
.y16d{bottom:405.279296pt;}
.y1af{bottom:408.675132pt;}
.y10e{bottom:409.069012pt;}
.y19{bottom:410.481772pt;}
.yb3{bottom:413.060553pt;}
.y79{bottom:413.060873pt;}
.yeb{bottom:415.858723pt;}
.y64{bottom:415.859053pt;}
.y194{bottom:418.453772pt;}
.y3f{bottom:419.506829pt;}
.y156{bottom:422.445959pt;}
.y12e{bottom:424.675132pt;}
.yb2{bottom:432.455732pt;}
.y78{bottom:432.456052pt;}
.y98{bottom:433.480789pt;}
.y63{bottom:435.253913pt;}
.yea{bottom:435.254559pt;}
.yd4{bottom:437.279291pt;}
.y193{bottom:437.849612pt;}
.y155{bottom:441.841799pt;}
.y12d{bottom:444.069665pt;}
.y10d{bottom:445.488936pt;}
.y18{bottom:446.901856pt;}
.y62{bottom:454.649092pt;}
.yd3{bottom:456.674475pt;}
.y192{bottom:457.242839pt;}
.y16c{bottom:460.069667pt;}
.y3e{bottom:460.069820pt;}
.y154{bottom:461.235025pt;}
.yb1{bottom:468.875656pt;}
.y77{bottom:468.875976pt;}
.ye9{bottom:470.649095pt;}
.y97{bottom:474.043620pt;}
.yd2{bottom:476.069659pt;}
.y191{bottom:476.638665pt;}
.y12c{bottom:479.464198pt;}
.y3d{bottom:479.464839pt;}
.y1ae{bottom:479.465496pt;}
.y153{bottom:480.630865pt;}
.y10c{bottom:486.052081pt;}
.y17{bottom:487.464840pt;}
.y61{bottom:490.043946pt;}
.ye8{bottom:490.044270pt;}
.y1ca{bottom:490.815759pt;}
.y96{bottom:493.438799pt;}
.yd1{bottom:495.464838pt;}
.y190{bottom:496.034505pt;}
.y1ad{bottom:498.860027pt;}
.y152{bottom:500.025385pt;}
.y10b{bottom:505.446612pt;}
.y16{bottom:506.859860pt;}
.yb0{bottom:509.438806pt;}
.y60{bottom:509.439133pt;}
.y3c{bottom:514.859867pt;}
.y18f{bottom:515.429039pt;}
.y12b{bottom:515.884763pt;}
.y1ac{bottom:518.254558pt;}
.y151{bottom:519.421225pt;}
.y10a{bottom:524.841799pt;}
.y1c9{bottom:526.210289pt;}
.y15{bottom:526.254879pt;}
.y95{bottom:528.833986pt;}
.y5f{bottom:528.833993pt;}
.yd0{bottom:531.884763pt;}
.y3b{bottom:534.254887pt;}
.y18e{bottom:534.823572pt;}
.y150{bottom:538.815759pt;}
.y109{bottom:544.236332pt;}
.y1c8{bottom:545.607426pt;}
.y14{bottom:545.649899pt;}
.y94{bottom:548.228849pt;}
.y5e{bottom:548.229172pt;}
.y3a{bottom:553.649906pt;}
.y18d{bottom:554.219399pt;}
.y1ab{bottom:554.675136pt;}
.y12a{bottom:556.447269pt;}
.y14f{bottom:558.211585pt;}
.y108{bottom:563.632159pt;}
.yaf{bottom:564.228518pt;}
.y1c7{bottom:565.000652pt;}
.y13{bottom:565.044918pt;}
.ye7{bottom:565.254563pt;}
.y93{bottom:567.623704pt;}
.ycf{bottom:572.447926pt;}
.y39{bottom:573.044926pt;}
.y18c{bottom:573.615239pt;}
.y129{bottom:575.843105pt;}
.y14e{bottom:577.606119pt;}
.y107{bottom:583.026696pt;}
.yae{bottom:583.623702pt;}
.y5d{bottom:583.624026pt;}
.y92{bottom:587.019212pt;}
.yce{bottom:591.843105pt;}
.y38{bottom:592.439945pt;}
.y18b{bottom:593.008465pt;}
.y1aa{bottom:595.237625pt;}
.y14d{bottom:597.000652pt;}
.y1c6{bottom:600.396481pt;}
.y12{bottom:601.465003pt;}
.y106{bottom:602.422532pt;}
.yad{bottom:603.018886pt;}
.y5c{bottom:603.019206pt;}
.ye6{bottom:605.817057pt;}
.y128{bottom:611.237629pt;}
.ycd{bottom:611.238286pt;}
.y18a{bottom:612.404292pt;}
.y1a9{bottom:614.633468pt;}
.y14c{bottom:616.396479pt;}
.y1c5{bottom:619.791012pt;}
.y105{bottom:621.817052pt;}
.y5b{bottom:622.414065pt;}
.y91{bottom:623.439456pt;}
.ye5{bottom:625.212241pt;}
.y37{bottom:628.860029pt;}
.ycc{bottom:630.633465pt;}
.y189{bottom:631.798825pt;}
.y1a8{bottom:634.027999pt;}
.y14b{bottom:635.791012pt;}
.y104{bottom:641.212239pt;}
.y11{bottom:642.028000pt;}
.ye4{bottom:644.606772pt;}
.y16b{bottom:650.027996pt;}
.ycb{bottom:650.027999pt;}
.y188{bottom:651.194665pt;}
.y1a7{bottom:653.422532pt;}
.y1c4{bottom:655.185542pt;}
.y14a{bottom:655.185545pt;}
.y5a{bottom:658.833989pt;}
.y103{bottom:660.606780pt;}
.y10{bottom:661.423020pt;}
.y90{bottom:664.002273pt;}
.y16a{bottom:669.422523pt;}
.y36{bottom:669.423020pt;}
.y127{bottom:669.423174pt;}
.yca{bottom:669.423180pt;}
.y187{bottom:670.589199pt;}
.y1c3{bottom:674.581374pt;}
.y149{bottom:674.581385pt;}
.ye3{bottom:680.001956pt;}
.y102{bottom:680.001959pt;}
.yf{bottom:680.818039pt;}
.y8f{bottom:683.397132pt;}
.y126{bottom:688.817705pt;}
.y35{bottom:688.818039pt;}
.yc9{bottom:688.818359pt;}
.y186{bottom:689.983719pt;}
.y148{bottom:693.975905pt;}
.y101{bottom:699.396479pt;}
.ye2{bottom:699.396483pt;}
.y76{bottom:699.397133pt;}
.y59{bottom:699.397140pt;}
.yac{bottom:699.397142pt;}
.ye{bottom:700.213059pt;}
.y169{bottom:708.212889pt;}
.y125{bottom:708.212894pt;}
.yc8{bottom:708.212900pt;}
.y185{bottom:709.379559pt;}
.y147{bottom:713.371745pt;}
.y75{bottom:718.791993pt;}
.y58{bottom:718.791999pt;}
.y8e{bottom:718.792320pt;}
.y100{bottom:718.792321pt;}
.yab{bottom:718.792326pt;}
.yd{bottom:719.608078pt;}
.y1a6{bottom:724.212899pt;}
.y34{bottom:724.213054pt;}
.y168{bottom:727.607416pt;}
.y124{bottom:727.607425pt;}
.yc7{bottom:727.608079pt;}
.y184{bottom:728.774092pt;}
.y1c2{bottom:730.395176pt;}
.y146{bottom:732.766279pt;}
.yff{bottom:738.186852pt;}
.y74{bottom:738.187172pt;}
.y8d{bottom:738.187500pt;}
.yaa{bottom:738.187505pt;}
.y1a5{bottom:743.607422pt;}
.y33{bottom:743.608074pt;}
.y167{bottom:747.003252pt;}
.y183{bottom:748.169919pt;}
.y145{bottom:752.162105pt;}
.ye1{bottom:754.186846pt;}
.y57{bottom:754.187174pt;}
.yc{bottom:756.028163pt;}
.y8c{bottom:757.582359pt;}
.yfe{bottom:757.582679pt;}
.y32{bottom:763.003093pt;}
.yc6{bottom:763.003257pt;}
.y123{bottom:763.003262pt;}
.y182{bottom:767.563145pt;}
.y1c1{bottom:770.958985pt;}
.y56{bottom:773.582026pt;}
.ya9{bottom:773.582682pt;}
.y122{bottom:782.397789pt;}
.y31{bottom:782.398113pt;}
.yc5{bottom:782.398441pt;}
.y181{bottom:786.958985pt;}
.y144{bottom:787.555336pt;}
.ya8{bottom:792.977209pt;}
.y55{bottom:792.977213pt;}
.y8b{bottom:792.977215pt;}
.yb{bottom:796.591145pt;}
.yc4{bottom:801.792972pt;}
.y30{bottom:801.793132pt;}
.y121{bottom:801.793625pt;}
.y180{bottom:806.354812pt;}
.y1c0{bottom:806.354817pt;}
.y143{bottom:806.951172pt;}
.yfd{bottom:812.371745pt;}
.y54{bottom:812.372073pt;}
.y8a{bottom:812.372390pt;}
.ya7{bottom:812.372393pt;}
.ya{bottom:815.986165pt;}
.y17f{bottom:825.749345pt;}
.y1bf{bottom:825.749348pt;}
.y53{bottom:831.767252pt;}
.ya6{bottom:831.767572pt;}
.y89{bottom:831.767574pt;}
.y9{bottom:835.381184pt;}
.yc3{bottom:838.212896pt;}
.y2f{bottom:838.213216pt;}
.y142{bottom:842.345696pt;}
.y17e{bottom:845.143879pt;}
.yfc{bottom:848.792323pt;}
.y88{bottom:851.162105pt;}
.y8{bottom:854.776204pt;}
.y141{bottom:861.741532pt;}
.y17d{bottom:864.539719pt;}
.y52{bottom:868.187336pt;}
.y73{bottom:868.187496pt;}
.y7{bottom:874.171223pt;}
.yc2{bottom:878.776047pt;}
.y2e{bottom:878.776204pt;}
.y120{bottom:878.776698pt;}
.y1be{bottom:880.539711pt;}
.y140{bottom:881.136065pt;}
.y87{bottom:887.582356pt;}
.yfb{bottom:889.354820pt;}
.y6{bottom:893.566243pt;}
.yc1{bottom:898.171222pt;}
.y2d{bottom:898.171223pt;}
.y11f{bottom:898.171225pt;}
.y1bd{bottom:899.935547pt;}
.y17c{bottom:899.935550pt;}
.y13f{bottom:900.531901pt;}
.y51{bottom:908.750320pt;}
.ya5{bottom:908.750656pt;}
.y5{bottom:912.961262pt;}
.y11e{bottom:917.565752pt;}
.y2c{bottom:917.566243pt;}
.yc0{bottom:917.566406pt;}
.y17b{bottom:919.328776pt;}
.y86{bottom:928.145182pt;}
.y72{bottom:928.145183pt;}
.y50{bottom:928.145343pt;}
.yfa{bottom:928.145831pt;}
.y13e{bottom:935.926432pt;}
.ybf{bottom:936.960937pt;}
.y2b{bottom:936.961262pt;}
.y11d{bottom:936.961588pt;}
.y1bc{bottom:938.724610pt;}
.y85{bottom:947.540362pt;}
.y4f{bottom:947.540367pt;}
.y4{bottom:951.431480pt;}
.y17a{bottom:954.724610pt;}
.y1bb{bottom:958.119141pt;}
.y84{bottom:966.935221pt;}
.y4e{bottom:966.935546pt;}
.y13d{bottom:972.347005pt;}
.y179{bottom:974.119141pt;}
.y11c{bottom:975.430989pt;}
.y2a{bottom:975.431478pt;}
.ybe{bottom:975.431638pt;}
.y3{bottom:981.405601pt;}
.y178{bottom:993.514974pt;}
.y29{bottom:1005.405599pt;}
.y13c{bottom:1012.909505pt;}
.y1{bottom:1026.666667pt;}
.h5{height:18.389423pt;}
.h4{height:38.828126pt;}
.h2{height:40.456732pt;}
.h3{height:50.775239pt;}
.h1{height:96.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x2{left:120.000000pt;}
.x3{left:144.000000pt;}
.x4{left:168.000000pt;}
.x5{left:192.000000pt;}
.x6{left:697.700810pt;}
}
